### Method

# WebKit2 WebContext set_use_system_appearance_for_scrollbars

since: 2.30

#### Declaration [src]

    void
    webkit_web_context_set_use_system_appearance_for_scrollbars (
      WebKitWebContext* context,
      gboolean enabled
    )

#### Description [src]

Set the `WebKitWebContext:use-system-appearance-for-scrollbars` property.

Available since: 2.30

Sets property | `WebKit2.WebContext:use-system-appearance-for-scrollbars`

#### Parameters

`enabled`

  Type: `gboolean`

  Value to set.